﻿.production-navbar
{
    padding: 0.2rem 0 .5rem 0;
    background-color: #fff;
    border-bottom: 1px solid #e0e0e0;
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

.anz-top-nav .production-navbar
{
    background: #053308;
    box-shadow: none;
    padding: 0;
}

.navbar.belgium
{
    background: #000;
}

.belgie-site .navbar.belgium
{
    background: #420E2A;
}

.production-navbar .menu-bbc
{
    display: grid;
    padding-top: 10px;
    padding-bottom: 0;
}

.production-navbar .navbar-toggler
{
    margin-top: 4px;
    outline: none;
    margin-bottom: 4px;
    margin-left: 0;
}

.production-navbar .navbar-toggler .mb-menu-text
{
    color: #000;
    font-size: 16px;
    line-height: 1.25em;
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
    margin-left: .75rem;
    font-weight: 600;
}

.production-navbar .navbar-toggler .navbar-toggler-icon
{
    background-image: url('../../resources/emeachannelsites/benelux/hamburger-menu.svg');
    width: 16px;
    height: 15px;
}

.production-navbar .navbar-toggler:focus
{
    outline: none;
    box-shadow: none;
}

.production-navbar .navbar-brand
{
    margin-bottom: 0;
    width: 100%;
    display: none;
}

.anz-top-nav .production-navbar .navbar-brand
{
    margin-bottom: 0;
    width: auto;
    display: block;
}

.production-navbar .menu-bbc .bbc-logo
{
    width: 280px;
    height: auto;
}

.production-navbar-items
{
    width: 100%;
    height: auto;
    background-color: #fff;
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
}

.anz-top-nav .production-navbar-items
{
    width: 100%;
    height: auto;
    background-color: transparent;
    padding: 0;
    padding-top: 0px;
}

.anz-top-nav .production-navbar-items .nav-item
{
    box-shadow: inset 0 -1px 0 #e0e0e0;
    padding: 0;
}

.production-navbar-items .nav-link
{
    padding: 1em 0 !important;
    color: #000;
    font-size: 15px;
    line-height: 1.2307692308em;
    position: relative;
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
    border-bottom: 1px solid hsla(0, 0%, 87.8%, .5);
    margin: 1px;
}

.belgie-site .production-navbar-items .nav-link
{
    color: #420E2A;
}

.belgie-site .production-navbar-items .nav-link:hover
{
    box-shadow: inset 0 -3px 0 #FA614B;
}

.belgie-site .production-navbar-items .nav-link.active
{
    box-shadow: inset 0 -3px 0 #FA614B;
}

.belgie-site .nav-link.toggle-search svg, .nav-link svg
{
    fill: #420E2A !important;
}

.belgie-site .slick-next
{
    background-color: #FA614B !important;
}

.belgie-site .gel--great-primer--bold-upper, .belgie-site .article-block_meta h3
{
    color: #420E2A;
}

.belgie-site .channels-article-block:hover .lifter .article-block_meta, .belgie-site .channels-article-block:focus .lifter .article-block_meta
{
    padding: 18px 16px 8px;
    box-shadow: inset 0 4px 0 rgb(193 215 103 / 0%);
}

.belgie-site .episode-details p.episode-title{
     color: #000;
}

.belgie-site .episode-details{
        box-shadow: 0 4px 8px rgba(0, 0, 0, .04), 0 0 2px rgba(0, 0, 0, .06), 0 0 1px rgba(0, 0, 0, .04), inset 0 -2px 0 #FA614B !important;
}

.belgie-site .channel-common .gel--pica
{
    color: #420E2A;
}

.belgie-site .text-holder .buttonGreen, .belgie-site .buttonGreen,.belgie-site .schedule-component .event-block.mode-list .buttonGreen,.belgie-site .select-location-subRegion .location-accordion .accordion-item:first-of-type .accordion-button,.belgie-site .location-select__close .modal-close-btn
{
    background: #420E2A !important;
    color: #9DE066 !important;
    border-color:#420E2A !important;
}

.belgie-site .footer.Belgium
{
    background: #420E2A !important;
}

.belgie-site #channelLogo .channel-logo {
    margin-bottom:10px !important;
}

.belgie-site .channel-logo {
    height: auto !important;
}

.belgie-site .header h1
{    
    color: #FA614B !important;
}

.belgie-site .body-content h2,.belgie-site .body-content h3,.belgie-site .fw-bold,.belgie-site .body-content a {
    color: #420E2A !important;
}

.belgie-site .newsletter.channel-newsletter .newsletter_content .channels-repeating-content-bloc-curation-title{
    color:#fff !important;
}

.belgie-site .btnactive
{
    border: 1.2px solid #420E2A !important;
    color: #420E2A;
}

.belgie-site .btnactive svg, .belgie-site .channel-finder .channel-provider span svg, .belgie-site .close-icon svg, .belgie-site .btn svg, .belgie-site .social-share a svg
{
    fill: #420E2A !important;
}

.belgie-site .slick-prev.slick-disabled:before, .belgie-site .slick-next.slick-disabled:before
{
    opacity: 1;
}

.belgie-site .slick-next:before
{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e") !important;
    transform: rotate(180deg)
}

.belgie-site .more-info
{
    color: #9DE066;
}

.belgie-site .show-page .hero .hero__content h1, .belgie-site .show-page .hero .hero__content p
{
    color: #420E2A !important;
}

.belgie-site .show-page .hero p:first-of-type
{
    color: #420E2A !important;
}

.belgie-site .channel-bar-wrapper.bbc-nl
{
    background-color: #F5503F; 
}

.belgie-site .headline{
    font-size:14px !important;
    font-weight: 700;
}

.belgie-site .pagination-wrapper button svg {
    Fill: #420E2A !important;
}

.belgie-site .pagination-wrapper .pagination-number {
    color: #420E2A !important;
}

.belgie-site .channels-repeating-content-bloc-curation-title,.belgie-site .blogHeaderWrapper .container .blogContent p.title{
    color: #420E2A !important;
}

.belgie-site .search input,.belgie-site .form-check-label a {
    color: #420E2A !important;
}

.belgie-site .form-check-input:checked,.belgie-site .form-check-input:checked, .check:checked, input-validation-error {
    background-color: #420E2A !important;
    border-color: #420E2A !important;
    accent-color: #420E2A !important;
}

.belgie-site .pagination-wrapper .pagination-number.active {
    margin-left: 5px;
    background: #420E2A !important;
    color: #9DE066 !important;
}

.belgie-site .emea-success-notification.benelux {
    background: #420E2A !important;
    color: #9DE066 !important;
}

.belgie-site .show-page .channel-bar-wrapper .button-group .btnactive,.belgie-site .accordion__content a, .belgie-site .accordion__content a span
{
    color: #420E2A !important;
}

.belgie-site .lead-content-block .lead-content-block_content .lead-content-block_description h3
{
    color: #420E2A !important;
}

.belgie-site .lead-content-block button, .belgie-site .channel-finder .channel-provider, .belgie-site .sign-up .gel--pica, .belgie-site .schedule-component .event-block.mode-list div.time .time-label, .belgie-site .location-select__regions ul li a
{
    color: #420E2A;
}

.belgie-site .lead-content-block .drop-arrow-up, .belgie-site .lead-content-block .drop-arrow-down
{
    border-color: transparent transparent #420E2A transparent
}

.belgie-site .bbc-nl-get-channel, .belgie-site .newsletter
{
    background-color: #420E2A !important;
}

.belgie-site .location-select__countries ul li a{
    color: #420E2A;
}

.belgie-site .channel-finder p, .belgie-site .channel-finder .nav-link, .belgie-site .channel-finder .gel-brevier, .belgie-site .channel-finder .gel-pica, .belgie-site .channel-finder select
{
    color: #9DE066 !important;
}

.belgie-site .channel-finder .nav-link.toggle-search svg, .belgie-site .channel-finder .nav-link svg
{
    fill: #9DE066 !important;
}

.belgie-site .channel-finder .channel-provider
{
    background-color: #9DE066 !important;
}

.belgie-site .btnonnow.btndisabled {
    border: 1.2px solid #420E2A !important;
    color: #420E2A !important;
}

.belgie-site .channel-finder select
{
    background: url('../../resources/emeachannelsites/nordic/down-arrow-select - green.svg') no-repeat center / contain;
    background-size: 12px;
    background-position: calc(100% - 10px);
}

.belgie-site iframe form .subscribeButton
{
    background-color: #9DE066 !important;
    color: #420E2A;
}

.belgie-site .other-regions__item a svg{
    fill:#420E2A !important;
}

.belgie-site .hero, .belgie-site .sign-up .iconImg, .belgie-site .bbc-nordic
{
    background-color: #420E2A !important;
}

.belgie-site .hero--blog .hero_content .gel--canon, .belgie-site .hero--blog .hero_content p, .belgie-site .hero__content .gel--canon
{
    color: #FA614B !important;
}

.belgie-site .schedule-component.mobile-view .mobile-nav{
    border-bottom: 4px solid #FA614B !important;
}

.production-navbar-items .nav-item:first-child .nav-link
{
    border-top: 1px solid hsla(0, 0%, 87.8%, .5);
    margin-top: 1rem;
}



.belgie-site .hrgroup .channels-repeating-content-bloc-curation-title, .belgie-site .footer.studios_footer_wrapper .footer__bottom .footer__bottom__left p,.belgie-site .footer__menu--legal .footer__menu__item {
    color: #fff !important;
}

.belgie-site .footer__menu--legal .footer__menu__item:nth-of-type(n + 1):after{
    background:#fff !important;
}

.belgie-site .footer__menu--legal .footer__menu__item:last-child:nth-of-type(n + 1):after{
    background-color:transparent !important;
}

.belgie-site .blogHeaderWrapper a, .belgie-site .blogHeaderWrapper .blogContent p.description, .belgie-site .channels-repeating-content-block__curation-title.gel--great-primer--bold-upper, .belgie-site .content-index .index-filters .dropdown .dropdown-toggle, .belgie-site .content-index .index-filters .search input::placeholder, .belgie-site .content-index .index-filters .search input, .belgie-site .social-share-tags .article-tags span, .belgie-site .blog-index-link, .belgie-site .faqs_content h2
{
    color: #420E2A !important;
}

.belgie-site .social-share a:hover, .belgie-site .schedule-component .day-tabs a.active
{
    box-shadow: inset 0 -3px 0 #FA614B;
}

.belgie-site .faqs_content h2:after
{
    background: #7BD641;
}

.belgie-site .faqs .faqs_content h2:after, .belgie-site .schedule-component .progress-bar .progress
{
    background: #FA614B !important;
}

.belgie-site .accordion-button:not(.collapsed), .belgie-site .form-check-label, .belgie-site .accordion-button, .belgie-site .schedule-component .day-tabs a span, .belgie-site .schedule-component .container.header h2
{
    color: #420E2A !important;
}

.belgie-site .schedule-component .container.display-grid .event-block.mode-highlight .hover-wrapper .channel-nav .button-group .button
{
    background: #420E2A !important;
    color: #9DE066 !important;
}

.belgie-site .schedule-component .event-block h4, .schedule-component .event-block h5, .schedule-component .event-block time
{
    color: #420E2A !important;
}

.belgie-site .belgium .bbc-production-logo, .belgie-site .bbc-footer-production-logo {
    width:100%;
    }

.belgie-site .production-navbar-items .nav-link.active{
    color:#420E2A !important;
}

.belgie-site .program-detail-logo{
    width:auto ;
    height:auto;
}

.belgie-site .gel--minion.label{
    display:none;
}


.anz-top-nav .production-navbar-items .nav-link
{
    padding: 1.4rem 1.6rem;
    color: #4f4f4f;
    font-size: .8125em;
    line-height: 1.2307692308em;
    position: relative;
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
}

.marker:before
{
    background: #fff;
    content: "";
    display: inline-flex;
    height: 13px;
    width: 1px;
    position: absolute;
    left: 0;
    top: 42%;
    display: none;
}

.production-navbar-items .nav-link.active
{
    box-shadow: none;
    color: #fff;
    font-weight: 400;
    font-family: 'BBC Reith Sans Bd';
}

.anz-top-nav .production-navbar-items .nav-link:hover
{
    text-decoration: underline;
    box-shadow: none;
}

.navbar-toggler
{
    padding: 0.1rem;
}

.bbc-production-logo
{
    width: 300px;
    height: auto;
    display: none;
}

.anz-top-nav .bbc-production-logo
{
    width: 120px;
    height: auto;
}

.production-navbar .container
{
    flex-direction: row;
    align-items: center;
}

.anz-top-nav .production-navbar .container
{
    flex-direction: row;
    align-items: center;
    padding: 0 16px;
}

.nav-item a
{
    font-weight: 400;
}

.production-navbar-items .nav-link.toggle-more
{
    font-weight: 400;
    border-right: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    border-bottom: 0;
    margin-left: auto;
    display: flex;
    align-items: center;
}

.right-nav
{
    display: flex;
}

.right-nav .production-navbar-items .nav-link
{
    font-weight: 400;
    border-right: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    padding: 1.25em 1.5em !important;
    border-bottom: 0;
    margin-left: auto;
    display: flex;
    max-height: 67px;
    align-items: center;
}

.right-nav.production-navbar-items .nav-link.toggle-more:after
{
    border-right: none;
    border-left: none;
}

.right-nav.production-navbar-items .nav-link.toggle-search
{
    font-weight: 400;
    padding: 1.25em 1.5em !important;
    border-right: 1px solid #e0e0e0 !important;
    border-left: 1px solid #e0e0e0 !important;
    border-bottom: 0;
    margin-left: auto;
    display: flex;
    align-items: center;
}

.right-nav.production-navbar-items .nav-item:first-child .nav-link
{
    font-weight: 400;
    padding: 1.25em 1.5em !important;
    border-right: 1px solid #e0e0e0 !important;
    border-left: 1px solid #e0e0e0 !important;
    border-bottom: 0;
    margin-left: auto;
    display: flex;
    align-items: center;
}

.right-nav .location__region
{
    font-size: 15px;
    font-weight: 600;
    padding: 0 10px;
    display: flex;
    align-items: center;
}

.right-nav .location__region span svg
{
    margin-left: 5px;
    margin-right: 10px;
}

.right-nav .location__country
{
    padding-left: 1em;
    font-size: 13px;
    font-weight: 400;
}

.production-navbar-items .nav-link.toggle-more:hover .navigation__expanded-wrapper
{
    display: block;
}

.production-navbar-items .nav-link.toggle-more:after
{
    display: inline-block;
    margin-left: 7px;
    border-top: 6px solid #000;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    vertical-align: middle;
    content: "";
    position: absolute;
    right: 0;
    transform: rotate(180deg);
}

.production-navbar-items .nav-link.toggle-more.collapsed:after
{
    transform: rotate(0deg);
}

.bbc-menu
{
    width: 100%;
    position: relative;
}

.nav-more-item
{
    position: relative;
    right: 0;
    bottom: 0;
}

.anz-top-nav .navbar-toggler
{
    padding: 1rem 0 1rem 1rem;
    margin: 0;
}

.anz-top-nav .navbar-toggler .navbar-toggler-icon
{
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 4px 7px 4px;
    border-color: transparent transparent #000 transparent;
    transform: rotate(0deg);
    background-image: none;
}

.anz-top-nav .navbar-toggler.collapsed .navbar-toggler-icon
{
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 4px 7px 4px;
    border-color: transparent transparent #000 transparent;
    transform: rotate(180deg);
    background-image: none;
}

.anz-top-nav .topnav-tv-icon-box
{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.anz-top-nav .topnav-tv-icon-box .topnav-tv-icon
{
    color: #4f4f4f;
}

.navigation__expanded-wrapper
{
    background-color: transparent;
    transition: height 175ms;
}

.navigation__expanded-wrapper .more-item-nav
{
    display: flex;
    flex-direction: column;
    align-items: start;
    width: 100%;
}

.navigation__expanded-wrapper .more-item-nav .nav-item
{
    height: auto;
    width: 100%;
}

.navigation__expanded-wrapper .navbar-nav .navigation-menu-item
{
    font-weight: 400;
    color: hsla(0, 0%, 100%, .6) !important;
    padding: 16px 0px;
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 100% !important;
    font-size: 15px;
    line-height: 20px;
    text-decoration: none;
    min-height: 48px;
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
}

.navigation__expanded-wrapper .navbar-nav .navigation-menu-item:hover
{
    text-decoration: underline;
}

.navigation-menu-item.active
{
    color: #fff;
    font-family: 'BBC Reith Sans Bd' !important;
}

.navigation__expanded-wrapper .navbar-nav .navigation-menu-item img
{
    width: 120px;
    flex-basis: calc(12.5% - 16px);
    display: block;
    position: relative;
    margin: 0px 8px;
    text-indent: -9999px;
    padding: 0;
    color: transparent;
    transition: -webkit-transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out;
    font-size: 0;
    line-height: 0;
}

.navigation__expanded-wrapper .navbar-nav .navigation-menu-item img:hover
{
    -webkit-transform: scale(1.22);
    transform: scale(1.22);
    text-indent: -9999px;
    border: 0;
    box-shadow: none;
    font-size: 0;
    color: transparent !important;
    box-shadow: 0 16px 24px rgba(0, 0, 0, .06), 0 2px 6px rgba(0, 0, 0, .04), 0 0 1px rgba(0, 0, 0, .04);
}

.search
{
    background-color: #f6f6f6;
    margin: auto;
}

.search-input-wrapper
{
    position: relative;
    padding: 18px 16px;
}

.search .search-input-wrapper
{
    width: 729px;
    margin: 0 auto;
}

.search .css-yimubz
{
    appearance: none;
    border-radius: 0.375em;
    line-height: 1.5;
    position: relative;
    font-size: 1em;
    transition-property: all;
    transition-duration: 150ms;
    --bg-opacity: 1;
    background-color: rgba(255, 255, 255, var(--bg-opacity));
    border-width: 1px;
    --border-opacity: 1;
    border-color: rgba(229, 231, 235, var(--border-opacity));
    border-style: solid;
    width: 100%;
    border: 1px solid #e0e0e0;
    border-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.search-input-wrapper input
{
    border: none !important;
    font-size: 15px;
    padding: 10px;
    margin: 0;
    width: 84% !important;
    height: 56px;
    font-weight: 400;
}

.search-input-wrapper .btn
{
    border: none;
    width: 56px;
    height: 56px;
    cursor: pointer;
    border-radius: 0;
}

.search-input-wrapper .close-icon
{
    border: 1px solid #e0e0e0;
    width: 56px;
    height: 57px;
    cursor: pointer;
    position: absolute;
    padding: 16px 19px 19px 19px;
    background: #dcdcdc;
}

form
{
    display: flex;
}

input:focus
{
    outline: none;
}

.close-icon:hover
{
    background-color: #e0e0e0;
}

/* Darker background on mouse-over */
.btn:hover
{
    background-color: transparent;
}

.hide
{
    display: none;
}

.dispaly:hover + .hide
{
    display: block;
    color: red;
}

.navigation__expanded-wrapper
{
    background-color: #f6f6f6;
}

.belgium .bbc-production-logo
{
    width: 80px;
    height: auto;
}

@media screen and (min-device-width: 320px) and (max-device-width: 599px)
{
    .nav-link.mobile-view
    {
        display: none !important;
    }

    .search
    {
        width: 100%;
    }

    .search .search-input-wrapper
    {
        width: 100%;
    }

    .search-input-wrapper input
    {
        width: 70% !important;
    }

    .nav-item.mobile-menu
    {
        display: block !important;
    }

    .menu-lg
    {
        display: none !important;
    }

    .navigation__expanded-wrapper
    {
        background: transparent;
        z-index: 0;
        position: relative;
        width: 100%;
    }

    .navigation__expanded-wrapper .container
    {
        padding-left: 0;
        padding-right: 0;
    }

    .navigation__expanded-wrapper .navbar-nav .navigation-menu-item
    {
        padding: 0;
    }

    .navigation__expanded-wrapper .navbar-nav .navigation-menu-item img
    {
        margin: 0 !important;
        padding: 0 10px 0 0;
    }
}

@media screen and (min-device-width: 600px) and (max-device-width: 820px)
{
    .nav-link.mobile-view
    {
        display: none !important;
    }

    .nav-item.mobile-menu
    {
        display: block !important;
    }

    .menu-lg
    {
        display: none !important;
    }

    .navigation__expanded-wrapper
    {
        background: transparent;
        z-index: 0;
        position: relative;
        width: 100%;
    }

    .navigation__expanded-wrapper .container
    {
        padding-left: 0;
        padding-right: 0;
    }

    .navigation__expanded-wrapper .navbar-nav .navigation-menu-item
    {
        padding: 0;
    }

    .navigation__expanded-wrapper .navbar-nav .navigation-menu-item img
    {
        margin-left: 0 !important;
        padding: 0 10px 0 0;
    }
}

@media (min-width: 600px)
{
    .production-navbar
    {
        padding: 0.9rem 0 .9rem 0;
    }

    .production-navbar .navbar-brand
    {
        width: auto;
    }

    .production-navbar .menu-bbc .bbc-logo
    {
        width: 404px;
        height: auto;
    }
}

@media (min-width: 768px)
{
    .production-navbar .menu-bbc .bbc-logo
    {
        width: 404px;
        height: auto;
    }

    .production-navbar
    {
        padding: 0.7rem 0 0.7rem 0;
    }

    .production-navbar .navbar-toggler
    {
        margin-top: 0;
        outline: none;
        margin-bottom: 0;
        margin-left: 0;
    }

    .production-navbar-items
    {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 1008px)
{
    .production-navbar .menu-bbc
    {
        display: contents;
        padding-top: 0;
    }

    .production-navbar-items .divider .nav-link:before
    {
        height: 1px;
        width: 100%;
        margin-bottom: 40px;
        margin-top: 0;
        background: #fff;
        content: "";
        display: inline-flex;
    }

    .navigation__expanded-wrapper .navbar-nav .navigation-menu-item
    {
        display: flex;
        align-items: center;
    }
}

@media (min-width: 1008px)
{
    .marker:before
    {
        display: block;
    }

    .production-navbar .menu-bbc .bbc-logo
    {
        width: 400px;
        height: auto;
    }

    .bbc-production-logo
    {
        width: 182px;
        height: auto;
        margin-bottom: 12px;
        margin-top: 14px;
        display: block;
    }

    .bbc-anz-logo
    {
        width: 80px;
        height: auto;
    }

    .header-nav .production-navbar
    {
        position: relative;
    }

    .production-navbar
    {
        position: relative;
    }

    .production-navbar .navbar-brand
    {
        margin-bottom: 0;
        display: inline-flex;
        padding: 0;
    }

    .production-navbar .container
    {
        flex-direction: column;
        align-items: start;
    }

    .production-navbar-items
    {
        width: 100%;
        height: auto;
    }

    .anz-top-nav .production-navbar-items
    {
        width: auto;
        height: auto;
    }

    .production-navbar-items .nav-link
    {
        padding: 1.3em 1em !important;
    }

    .anz-top-nav .production-navbar-items .nav-link
    {
        padding: .875rem 1rem !important;
    }

    .navigation-menu-item.active
    {
        box-shadow: inset 0 -4px 0 #fff;
        color: #000;
        font-family: 'BBC Reith Sans Bd' !important;
    }

    .production-navbar
    {
        padding-top: 0;
        padding-bottom: 0;
    }

    .anz-top-nav .production-navbar-items
    {
        padding: 0;
    }

    .anz-top-nav .production-navbar-items .nav-item
    {
        box-shadow: none;
        padding: 0;
    }

    .production-navbar-items .nav-link
    {
        padding: 1.25em 1em !important;
        color: #053308;
        font-size: 1.125em;
        line-height: 1.2307692308em;
        position: relative;
        font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
        border-bottom: none;
        margin: 0;
    }

    .production-navbar-items .nav-item:first-child .nav-link
    {
        margin-top: 0;
        border-top: none;
    }

    .nav-more-item
    {
        position: absolute;
    }

    .navigation__expanded-wrapper .more-item-nav
    {
        flex-direction: row;
        align-items: center;
        width: auto;
    }

    .navigation__expanded-wrapper .navbar-nav .navigation-menu-item
    {
        font-weight: 400;
        color: hsla(0, 0%, 100%, .87) !important;
        padding: 16px 0px;
        display: flex;
        flex-direction: row;
        align-items: center;
        height: 100% !important;
        font-size: 15px;
        line-height: 20px;
        text-decoration: none;
        min-height: 48px;
    }

    .hide
    {
        display: none;
    }

    .display:hover + .hide
    {
        display: block;
        color: red;
    }

    .production-navbar-items .nav-link.toggle-more:after
    {
        position: relative;
        right: auto;
    }

    .production-navbar-items .nav-link.toggle-more
    {
        font-size: 18px;
    }

    .navigation__expanded-wrapper .more-item-nav .nav-item
    {
        width: auto;
    }

    .navigation__expanded-wrapper .more-item-nav .nav-item
    {
        height: auto;
    }

    .production-navbar-items .nav-link.toggle-more
    {
        padding-right: 1em !important
    }
}

@media (min-width: 1280px)
{
    .production-navbar .navbar-toggler
    {
        margin-top: 10px;
        outline: none;
        margin-bottom: 10px;
        margin-left: 8px;
    }

    .production-navbar .container
    {
        flex-direction: row;
        align-items: end;
    }

    .anz-top-nav .production-navbar .container
    {
        flex-direction: row;
        align-items: center;
    }

    .production-navbar .navbar-brand
    {
        margin-bottom: 0;
        display: inline-flex;
        padding: 0;
    }

    .anz-top-nav .production-navbar .navbar-brand
    {
        margin-bottom: 0;
    }

    .production-navbar-items .divider
    {
        margin-left: 14px;
        padding-left: 14px;
    }

    .production-navbar-items .divider .nav-link:before
    {
        background: #fff;
        content: "";
        display: inline-flex;
        height: 13px;
        width: 1px;
        position: absolute;
        left: -14px;
        top: 25px;
    }

    .production-navbar-items .nav-link
    {
        border-bottom: none;
        margin: 0;
        padding: 1.25em 1em !important;
    }

    .navigation__expanded-wrapper .more-item-nav
    {
        flex-direction: row;
        align-items: center;
        width: auto;
    }

    .nav-more-item
    {
        position: absolute;
        right: -1em;
    }

    .production-navbar-items
    {
        margin-left: -1.1em;
    }
}

.nav-item.mobile-menu
{
    display: none;
}

.nav-item.menu-lg
{
    display: block;
}

.right-nav .production-navbar-items
{
    width: auto !important;
    height: auto;
}
